glab(1)

NAME
glab-runner-delete - Delete a runner.

SYNOPSIS
glab runner delete [flags]

DESCRIPTION
Permanently deletes a runner from the GitLab instance.

Prerequisites:

•   Maintainer or Owner role for project runners.

•   Owner role for group runners.

•   Administrator access for instance runners.

OPTIONS
-f, --force[=false]
    Skip confirmation prompt.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    # Delete a runner (prompts for confirmation)
    glab runner delete 6
    # Skip confirmation prompt
    glab runner delete 6 --force

SEE ALSO
glab-runner(1)